html {
    min-height: 100%;
    position: relative;
}

body {
    margin: 0;
    width: 100%;
    height: 100%;
}

div#map {
    position: fixed;
    width: 100%;
    height: 100%;
}

div#parameters {
    font: 12px/1.5 "Helvetica Neue", Arial, Helvetica, sans-serif;
    color: black;
    font-size: 75%;
    background-color: white;
    position: absolute;
    top: 0px;
    right: 0px;
    width: 300px;
    height: 100%;
    padding: 10px;
    z-index: 5;
}

#gpxselect {
    width:100%;
}

div#logo, div#logo img {
    height:100px;
}
div#logo {
    background-image: url('images/gpxvcomp.png');
    width: 125px;
    background-size: 125px 100px;
    background-repeat: no-repeat;
    margin: auto;
}
h1.sectiontitle{
    font-size: 18px;
    font-weight: bold;
}
h3.sectiontitle{
    font-size: 16px;
    font-weight: bold;
}

ul,hr {
    margin-top : 3px;
    margin-bottom : 3px;
}
h3 {
    margin-top : 5px;
    margin-bottom : 5px;
}

.uibutton {
    font-size: 13px;
    height : 28px;
}
#help ul, .trackpairlist{
    list-style-type:disc;
}
.activeArea{
    position: absolute;
    top: 10px;
    left: 450px;
    right: 10px;
    bottom: 10px;
}

#stattable{
    word-wrap: break-word;
    white-space: normal;
    border-radius: 7px;
}
#stattable tr:first-child th:first-child
{
    border-top-left-radius: 7px;
}
#stattable tr:first-child th:last-child
{
    border-top-right-radius: 7px;
}
#stattable tr:last-child td:first-child
{
    border-bottom-left-radius: 7px;
}
#stattable tr:last-child td:last-child
{
    border-bottom-right-radius: 7px;
}

#stattable th, #stattable td {
    border: 1px solid grey;
    max-width: 100px;
}

div#statdiv{
    overflow:scroll;
}
#stattable td.normal{
    background-color: white;
}
td.selectedColumn{
    background-color: #FFE464;
}
#stattable td.statnamecol {
    background-color: #E6EEEE;
}

/* adapt right leaflet controls when sidebar pushes them */
@media screen and (max-width: 767px) {
    .leaflet-right { right:40px; }
}
@media screen and (max-width: 767px) {
    .sidebar {
        position: absolute;
        width: 100%;
        height: 100%;
        top: auto;
        bottom: auto;
    }
}

.addFile i {
    color: green;
}
#saveForm i {
    color: blue;
}
.rmFile i {
    color: red;
}
.leaflet-control-layers-selector {
    min-height: 0px;
}
.sidebar {
    z-index: 1990;
}
.sidebar-tabs > li.active {
    background-color: #E8E8E8;
}
.leaflet-control-locate.active .fa {
    color: #2074B6;
}
.leaflet-control-locate .fa {
    color: black;
}
.leaflet-popup-content img {
    max-width: 300px;
}
.leaflet-bottom {
    position: fixed;
}
